@charset "UTF-8";
.details{
  .border_title--36{
    line-height: 1.5;
  }
  .intro_img{
    background: none;
    height: auto;
  }
  .feat_left {
    width: calc(100% - var(--sp-40) - 571px);
    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
}

.app_list{
  display: flex;
  gap: var(--sp-30);
  flex-wrap: wrap;
  margin-top:var(--sp-40);
}
.app_card{
  width: calc((100% / 3) - ((2*var(--sp-30) / 3)));
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-top: 2px solid #CF1A1A;
  box-shadow: 0 0 24px rgba(0,0,0,.12);
  padding: var(--sp-40) var(--sp-30);
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.app_img {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 250px;
}
.app_main{
  display: flex;
  flex-direction: column;
  gap:var(--sp-20);
}
.app_sub{
  font-size: var(--fs-20);
}
.app_name{
  font-size: var(--fs-24);
}
.app_btn{
  margin-top:var(--sp-20);
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {


}

@media print {
}